@charset "utf-8";

/* =========================================================

Menu  :
	1.BROWSER-RESET
	2.BASE-SET
	3.WIRE-FRAME
	4.CUSTOM STYLE
	5.PART STYLE
	6.FORM STYLE
	7.TABLE STYLE
	8.COMMON STYLE
	9.商店街
	10.tip
	11.レストラン
	12.商業施設
	13.商店

========================================================= */

/* 1.BROWSER-RESET
--------------------------------------------------------- */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
p,
blockquote,
th,
td { 
	margin: 0;
	padding: 0;
}

body {
	background: #fff;
}

input,
textarea {
	margin: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
	line-height: 1;
}

abbr,
acronym {
	border: 0;
}

a {
/* \*/
	overflow: hidden;
/* */
}

/* 2.BASE-SET
--------------------------------------------------------- */

/* FONT-LIB */

body,
input,
select,
textarea {
	font-family: Osaka, "ＭＳ Ｐゴシック", Arial, Sans-serif;
	font-size: 13px;
}

* html body {
	font-size: small; /* for IE6 */
}

*:first-child+html body {
	font-size: small; /* for IE7 */
}

* html table {
	font-size: 100%; /* for IE6 table */
}

.px10 {
	font-size: 77%;
}

.px11,
.xs {
	font-size: 85%;
}

.px12,
.s {
	font-size: 93%;
}

.px13,
.m {
	font-size: 100%;
}

.px14 {
	font-size: 108%;
}

.px15,
.l {
	font-size: 116%;
}

.px16,
.xl {
	font-size: 123%;
}

.px17 {
	font-size: 131%;
}

.px18 {
	font-size: 138%;
}

.px19 {
	font-size: 146%;
}

.px20 {
	font-size: 153%;
}

.px21 {
	font-size: 161%;
}

.px22 {
	font-size: 167%;
}

.px23 {
	font-size: 174%;
}

.px24 {
	font-size: 182%;
}

.px25 {
	font-size: 189%;
}

.px26 {
	font-size: 197%;
}

/* CLEAR-FIX */

.clfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

*:first-child+html .clfix {
	display: inline-block;
	min-height: 1%;
}

/* Hides from IE6/IE Mac \*/
* html .clfix {
	height: 1%;
}

.clfix {
	display: block;
}
/* End hide from IE6/IE Mac */

/* 3.WIRE-FRAME
--------------------------------------------------------- */

html {
	overflow-y: scroll; /* CSS3 */
}
#container {
	margin: 0 auto;
	width: 950px;
}
#footer {
	clear: both;
	margin: 0 auto;
	width: 950px;
}

/* 4.CUSTOM STYLE
--------------------------------------------------------- */


/* 5.PART STYLE
--------------------------------------------------------- */
/* <BREADCRUMBS> */
div#logobreadcrumbs {
	font-family: Osaka, "ＭＳ Ｐゴシック", Arial, sans-serif;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 10px;
	position: relative;
	text-align: left;
	width: 950px;
}
div#logobreadcrumbs * {
	line-height: 1.1;
	margin: 0;
	padding: 0;
}
ul#logobreadcrumbs-navigationlink {
	left: 275px;
	position: absolute;
	text-align: right;
	top: 12px;
	width: 675px;
}
ul#logobreadcrumbs-navigationlink li {
	display: inline;
	list-style: none none inside;
	padding-left: 1em;
}
ul#logobreadcrumbs-navigationlink li a {
	font-weight: normal;
}
/* treated as indivisual for mart.gnavi.co.jp >> */
ul#logobreadcrumbs-navigationlink li#HNCart a {
	background-repeat: no-repeat;
	line-height: 1.8;
	padding: 5px 0 5px 27px;
}
ul#logobreadcrumbs-navigationlink li#HNLogIn a,
ul#logobreadcrumbs-navigationlink li#HNGuide a,
ul#logobreadcrumbs-navigationlink li#HNSiteMap a {
	background-repeat: no-repeat;
	line-height: 1.8;
	padding: 5px 0 5px 23px;
}
ul#logobreadcrumbs-navigationlink li#HNSitePlus a {
	background: none;
	line-height: 1.8;
	padding: 5px 0;
}
/* << treated as indivisual for mart.gnavi.co.jp */
ul#logobreadcrumbs-navigationlink li a img {
	background: #fff;
	padding-right: 2px;
	vertical-align: middle;
}
div#logobreadcrumbs-pr {
	left: 275px;
	position: absolute;
	text-align: center;
	top: 12px;
	width: 400px;
}
div#logobreadcrumbs-pr-break {
	margin: 4px 0 10px 0;
	text-align: center;
}
div#logobreadcrumbs-pr p,
div#logobreadcrumbs-pr div,
div#logobreadcrumbs-pr-break p,
div#logobreadcrumbs-pr-break div {
	display: inline;
}
div#logobreadcrumbs-pr img,
div#logobreadcrumbs-pr-break img {
	margin-right: 0.2em;
	vertical-align: middle;
}
ol#logobreadcrumbs-breadcrumb {
	border-top: 1px solid #ccc;
	display: block;
	padding-top: 3px;
	text-indent: -1.3em;
}
ol#logobreadcrumbs-breadcrumb li {
	background: url("../img/sprite.png") 5px -524px no-repeat;
	display: inline;
	list-style: none none inside;
	padding-left: 1.3em;
}
ol#logobreadcrumbs-breadcrumb li a,
ol#logobreadcrumbs-breadcrumb li strong {
	font-weight: bold;
}
/* <BREADCRUMBS (ADDITIONAL)> */
body div#logobreadcrumbs {
	margin-top: 2px;
}
#logobreadcrumbs ol#logobreadcrumbs-breadcrumb {
	border: none;
	float: left;
	padding-top: 0px;
}
#logobreadcrumbs #logobreadcrumbs-navigations {
	border-top: 1px solid #ccc;
	padding-top: 4px;
	width: 950px;
}
ul#myCompareRecently {
	float: right;
	white-space: nowrap;
}
ul#myCompareRecently li {
	display: inline-block;
	line-height: 18px;
}
* html body ul#myCompareRecently li {
	display: inline;
	zoom: 1; /* for IE6 */
}
*:first-child+html body ul#myCompareRecently li {
	display: inline;
	zoom: 1; /* for IE7 */
}
#myCompareRecently li a {
	background: #fff;
	font-size: 12px;
	line-height: 18px;
	margin-left: 18px;
	margin-right: 6px;
}
#myCompareRecently-mygour {
	background: url("../img/sprite.png") -555px -330px;
}
#myCompareRecently-my {
	background: url("../img/sprite.png") -420px -285px;
}
#myCompareRecently-compare {
	background: url("../img/sprite.png") -555px -285px;
}
#myCompareRecently-recentry {
	background: url("../img/sprite.png") -675px -284px;
}
/* </ BREADCRUMBS (ADDITIONAL)> */
/* </ BREADCRUMBS> */


/* <FOOTER> */
p#footer-totop {
	clear: both;
	float: right;
	margin-bottom: 10px;
	text-align: right;
	width: 950px;
}
p#footer-totop a:link,
p#footer-totop a:active,
p#footer-totop a:hover,
p#footer-totop a:visited {
	color: #07519A;
}
p#footer-totop a span {
	background: url("../img/sprite.png") -80px -75px no-repeat;
	cursor: pointer;
	padding: 0  0 0 8px;
}
#footer #footerTopicpath {
    clear: both;
    padding-bottom: 12px;
    text-align: center;
    width: 950px;
}
/* <COPYRIGHT> */
p#footer-copyright {
	border-top: 2px solid #dbdbdb;
	clear: both;
	float: right;
	margin-bottom: 20px;
	padding-top: 10px;
	text-align: center;
	width: 950px;
}
/* </ COPYRIGHT> */
/* </ FOOTER> */


/* 6.FORM STYLE
--------------------------------------------------------- */


/* 7.TABLE STYLE
--------------------------------------------------------- */


/* 8.COMMON STYLE
--------------------------------------------------------- */

/* 9.商店街
--------------------------------------------------------- */
div#h1Box {
	background-image: url(../img/bg_header.jpg);
	background-repeat: no-repeat;
	width: 950px;
	height: 190px;
	margin: 15px 0 0 0;
}

div#h1Box p {
	color: #FFFFFF;
	margin: 10px 0 0 25px;
	line-height: 1.3;
}

div#h2Box {
	margin: 20px 0 0 0;
}

div#h2Box h2 {
	float: left;
}

div#h2Box ul {
	float: right;
}

div#h2Box ul li {
	float: left;
}

div#map {
	background-image: url(../img/image_map.gif);
	background-repeat: no-repeat;
	width: 950px;
	height: 474px;
	margin: 7px 0 20px 0;
	position:relative;
}

div.h3Box {
	background-image: url(../img/bg_h3.gif);
	background-repeat:repeat-y;
	margin: 18px 0 0 0;
}

div.mb30 {
	margin-bottom: 30px !important;
}

div.h3Box h3 {
	float: left;
}

div.h3Box ul.list_01 {
	width: 415px;
	float: left;
	display: inline;
	margin: 0 0 0 5px;
}

div.h3Box ul.list_02 {
	width: 416px;
	float: left;
	display: inline;
	margin: 0 0 0 18px;
}

div.h3Box ul.list_01 li,
div.h3Box ul.list_02 li {
	height: 30px;
	padding: 10px 9px 10px 9px;
	line-height:1.1;
	list-style: none;
	list-style-position: outside;
}

div.h3Box ul.list_01 li a,
div.h3Box ul.list_02 li a {
	color: #0094C5;
	text-decoration: underline;
}

div.h3Box ul.list_01 li a:hover,
div.h3Box ul.list_02 li a:hover {
	text-decoration: none;
}

div.h3Box ul.list_01 li.bg,
div.h3Box ul.list_02 li.bg {
	background-color: #F4F2E9;
}

/* 10.tip
--------------------------------------------------------- */
.tip_01 img {
	float: left;
	margin: 0 0 12px 0;
}

.tip_01 p {
	float: right;
	width: 165px;
	margin: 0 0 12px 0;
	line-height: 1.4;
}

.tip_01 p a {
	color: #0094C5;
	text-decoration: underline;
}

.tip_02 p {
	margin: 0 0 12px 0;
	line-height: 1.4;
}

.tip_02 p a {
	color: #0094C5;
	text-decoration: underline;
}

.tip_03 {
	height: 175px;
	overflow: auto;
}

.tip_03 div,
.tip_04 div {
	margin: 0 0 7px 0;
	padding: 0 0 12px 0;
	border-width: 0 0 1px 0;
	border-style: dotted;
	border-color: #C7C7C7;
	width: 230px;
}

.tip_03 div img {
	float: left;
}

.tip_03 div p {
	float: right;
	width: 140px;
	line-height: 1.4;
}

.tip_04 p {
	width: 230px;
	line-height: 1.4;
	float: none;
}

.tip_03 p a,
.tip_04 p a {
	color: #0094C5;
	text-decoration: underline;
}

/* 11.レストラン
--------------------------------------------------------- */
.restaurant_box {
	width: 24px;
	height: 22px;
	position: absolute;
}


/* 12.商業施設
--------------------------------------------------------- */
.building_box {
	width: 22px;
	height: 28px;
	position: absolute;
}

/* 13.商店
--------------------------------------------------------- */
.shop_box {
	width: 24px;
	height: 22px;
	position: absolute;
}